{
  "name": "@swt/app",
  "type": "module",
  "scripts": {
    "dev": "swt-script dev",
    "e2e": "swt-script e2e",
    "build": "swt-script build",
    "test": "jest",
    "test:watch": "jest --watchAll",
    "test:coverage": "jest --coverage"
  },
  "dependencies": {
    "@ant-design/icons": "^5.0.1",
    "@hookform/resolvers": "^2.9.10",
    "@tanstack/react-query": "^4.23.0",
    "ahooks": "^3.7.4",
    "antd": "^5.2.0",
    "axios": "^1.2.6",
    "classnames": "^2.3.2",
    "dayjs": "^1.11.7",
    "fast-deep-equal": "^3.1.3",
    "immer": "^9.0.19",
    "lodash-es": "^4.17.21",
    "lottie-react": "^2.3.1",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-error-boundary": "^3.1.4",
    "react-hook-form": "^7.43.0",
    "react-modal": "^3.16.1",
    "react-router-dom": "^6.8.0",
    "use-context-selector": "^1.4.1",
    "yup": "^0.32.11",
    "zustand": "^4.3.2"
  },
  "devDependencies": {
    "@swt/webpack": "workspace:*",
    "@tanstack/react-query-devtools": "^4.23.0",
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",
    "@types/lodash-es": "^4.17.6",
    "@types/react": "^18.0.27",
    "@types/react-dom": "^18.0.10",
    "@types/react-modal": "^3.13.1",
    "jest-canvas-mock": "^2.4.0"
  }
}